<resources>
    <string name="app_name">ProjetMob</string>

    <!-- activity_login.xml-->
    <string name="titleLogin">Connection</string>
    <string name="mailLogin">Email address</string>
    <string name="passwordLogin">Password</string>
    <string name="login">Log in</string>
    <string name="toCreate">Create your account</string>

    <!--activity_register.xml-->
    <string name="titleRegister">Create an account</string>
    <string name="mailRegister">Email address</string>
    <string name="passwordRegister">Password</string>
    <string name="create">Create</string>
    <string name="toLogin">Log in to your account</string>

    <!--activity_firstconnection.xml-->
    <string name="titleFirstConnection">Enter your details</string>
    <string name="sex">Sex</string>
    <string name="male">Male</string>
    <string name="female">Female</string>
    <string name="ageTitle">Age</string>
    <string name="ageButton">Choose a date</string>
    <string name="heightTitle">Height (cm)</string>
    <string name="heightText">100 cm</string>
    <string name="weightTitle">Weight (kg)</string>
    <string name="weightText">40 kg</string>
    <string name="register">Register</string>
    <string name="logout">Logout</string>

    <!--activity_data.xml-->
    <string name="bar_chard">oui</string>
    <string name="pie_chard">oui</string>
    <string name="radar_chard">oui</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome!"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">"Login failed"</string>

    <!---Navigation side menu -->
    <string name="open_nav">Open Navigation Drawer</string>
    <string name="close_nav">Close Navigation Drawer</string>

    <!--Data fragment-->
    <string name="sexData">Sex</string>
    <string name="ageData">Age</string>
    <string name="heightData">Height</string>
    <string name="weightData">Weight</string>
    <string name="currentData">Current Data</string>
    <string name="progressChart">Progress Chart</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>